---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.20.7-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:43:27.461181'
uploaded: '2025-07-16T02:53:19.590134'
signed: '2025-07-16T18:32:29.239326'
released: '2025-07-16T18:32:37.531482'
artifacts:
metadata_updated: '2025-07-16T18:32:37.531868'
